{
  "enabled": true,
  "mod_name": "Occultism",
  "mod_id": "occultism",
  "achievements": {
    "occultism/familiar/shub_cthulhu_friends": {
      "display_name": "Eldritch Love",
      "original_name": "Eldritch Love",
      "enabled": true,
      "icon": "minecraft:poppy",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "occultism/familiar/beholder_eat": {
      "display_name": "Hunger",
      "original_name": "Hunger",
      "enabled": true,
      "icon": "minecraft:pumpkin_pie",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "occultism/familiar/mans_best_friend": {
      "display_name": "Man\u0027s Best Friend",
      "original_name": "Man\u0027s Best Friend",
      "enabled": true,
      "icon": "minecraft:stick",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "occultism/familiar/party": {
      "display_name": "Dance!",
      "original_name": "Dance!",
      "enabled": true,
      "icon": "minecraft:jukebox",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "occultism/familiar/shub_niggurath_summon": {
      "display_name": "The Black Goat of the Woods",
      "original_name": "The Black Goat of the Woods",
      "enabled": true,
      "icon": "occultism:advancement_icon",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "occultism/familiar/fairy_save": {
      "display_name": "Guardian Angel",
      "original_name": "Guardian Angel",
      "enabled": true,
      "icon": "occultism:advancement_icon",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "occultism/familiar/root": {
      "display_name": "Occultism: Friends",
      "original_name": "Occultism: Friends",
      "enabled": true,
      "icon": "occultism:jei_dummy/none",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "occultism/familiar/deer": {
      "display_name": "Demonic Poop",
      "original_name": "Demonic Poop",
      "enabled": true,
      "icon": "occultism:advancement_icon",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "occultism/familiar/headless_cthulhu_head": {
      "display_name": "The Horror!",
      "original_name": "The Horror!",
      "enabled": true,
      "icon": "occultism:advancement_icon",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "occultism/familiar/shub_niggurath_spawn": {
      "display_name": "Think of the Children!",
      "original_name": "Think of the Children!",
      "enabled": true,
      "icon": "occultism:advancement_icon",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "occultism/familiar/headless_rebuilt": {
      "display_name": "We can rebuild him",
      "original_name": "We can rebuild him",
      "enabled": true,
      "icon": "minecraft:hay_block",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "occultism/familiar/greedy": {
      "display_name": "Errand Boy",
      "original_name": "Errand Boy",
      "enabled": true,
      "icon": "occultism:advancement_icon",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "occultism/familiar/goat_detach": {
      "display_name": "Disassemble",
      "original_name": "Disassemble",
      "enabled": true,
      "icon": "minecraft:golden_apple",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "occultism/familiar/beholder_ray": {
      "display_name": "Death Ray",
      "original_name": "Death Ray",
      "enabled": true,
      "icon": "occultism:advancement_icon",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "occultism/familiar/guardian_ultimate_sacrifice": {
      "display_name": "The Ultimate Sacrifice",
      "original_name": "The Ultimate Sacrifice",
      "enabled": true,
      "icon": "occultism:advancement_icon",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "occultism/familiar/beaver_woodchop": {
      "display_name": "Woodchopper",
      "original_name": "Woodchopper",
      "enabled": true,
      "icon": "occultism:advancement_icon",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "occultism/familiar/cthulhu": {
      "display_name": "You Monster!",
      "original_name": "You Monster!",
      "enabled": true,
      "icon": "occultism:advancement_icon",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "occultism/familiar/devil": {
      "display_name": "Hellfire",
      "original_name": "Hellfire",
      "enabled": true,
      "icon": "occultism:advancement_icon",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "occultism/familiar/blacksmith_upgrade": {
      "display_name": "Fully Equipped!",
      "original_name": "Fully Equipped!",
      "enabled": true,
      "icon": "occultism:advancement_icon",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "occultism/familiar/dragon_ride": {
      "display_name": "Working together",
      "original_name": "Working together",
      "enabled": true,
      "icon": "occultism:advancement_icon",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "occultism/familiar/mummy_dodge": {
      "display_name": "Ninja!",
      "original_name": "Ninja!",
      "enabled": true,
      "icon": "occultism:advancement_icon",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "occultism/familiar/chimera_ride": {
      "display_name": "Mount up!",
      "original_name": "Mount up!",
      "enabled": true,
      "icon": "occultism:advancement_icon",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "occultism/familiar/rare": {
      "display_name": "Rare Friend",
      "original_name": "Rare Friend",
      "enabled": true,
      "icon": "occultism:advancement_icon",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "occultism/familiar/capture": {
      "display_name": "Catch them all!",
      "original_name": "Catch them all!",
      "enabled": true,
      "icon": "occultism:familiar_ring",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "occultism/familiar/dragon_nugget": {
      "display_name": "Deal!",
      "original_name": "Deal!",
      "enabled": true,
      "icon": "minecraft:gold_nugget",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "occultism/familiar/bat": {
      "display_name": "Cannibalism",
      "original_name": "Cannibalism",
      "enabled": true,
      "icon": "occultism:advancement_icon",
      "rewards": {
        "attributes": {},
        "items": []
      }
    }
  }
}